usr/share/apps/kiconedit/*
usr/share/applnk/Graphics/kiconedit.desktop
usr/share/icons/hicolor/32x32/apps/kiconedit.png
usr/share/icons/hicolor/48x48/apps/kiconedit.png
usr/share/icons/locolor/16x16/apps/kiconedit.png
usr/share/icons/locolor/32x32/apps/kiconedit.png 
usr/bin/kiconedit
usr/share/man/man1/kiconedit*
usr/share/lintian/overrides/kiconedit
usr/share/doc/kde/HTML/en/kiconedit/*
